<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3ee041bf1f2fbe0d21bbc3be1bb4f787">
  <dict>
    <!--2020-03-28 10:25:35.000-->
    <int key="max_message_size">614400</int>
    <!--2020-03-28 10:25:35.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:25:35.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-06-16 09:42:04.000-->
    <string key="voicemail_carrier">BTBD_FR</string>
    <!--2020-03-28 10:25:35.000-->
    <string key="voicemail_number">777</string>
    <!--2020-03-28 10:25:35.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
